import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'oilCardBindStatus'
})
export class OilCardBindStatusPipe implements PipeTransform {

  transform(value: number): string {
    switch (value) {
      case 0:
        return '未绑定';
      case 1:
        return '已绑定';
    }
  }
}
